'#edges': 82
'#faces': 20914
'#norms': 11508
'#parts': 1
'#points': 54
'#sharp': 82
'#surfs': 30
'#verts': 10459
bbox: [-75.000001, -124.231005223219, -1.0e-06, 75.000001, 132.98716842516, 4.700001,
  150.000002, 257.218173648379, 4.7000020000000005]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 297.7973798974861
gaus_curv: 0.0
max_length: 0.002977973798974861
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00899122/00899122_56765d258edc39094d63d779_step_000.step
surface: 3.143623476994309e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 2.977973798974861e-05
volume: 2.090737713448987e-16
